pagesSeen[this.pageNum]=true;
	var currentRMAs = (this.pageNum in RMAs)?RMAs[this.pageNum]:undefined;
	var currentRMAscount = (currentRMAs)? currentRMAs.length:0;
	var timeout_var= undefined;
	current_page=this.pageNum;

	if(currentRMAs)  timeouts[this.pageNum] = app.setInterval( "pollRMAStatus("+this.pageNum+")",  RMAPollInterval);  
	if(scormVersion >= 0.2 )
	{
		sendSuspendData();
	}